# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Sat Dec  6 11:14:12 UTC 2014
pkgname = libaccounts-glib
pkgver = 1.18-1
pkgdesc = Glib-based client library for accessing the online accounts database
url = http://code.google.com/p/accounts-sso/
builddate = 1417864452
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 1051648
arch = arm
license = LGPL
depend = dbus-glib
depend = libxml2
depend = sqlite
makedepend = python2-gobject
makedepend = docbook-xsl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
